/*
### Данное задание не обязательно для выполнения

## Задание

Добавить в домашнее задание HTML/CSS №8 (Parallax) различные эффекты с использованием jQuery.

#### Технические требования:
- Добавить вверху страницы горизонтальное меню со ссылкой на все разделы страницы.
- При клике на ссылку - плавно прокручивать страницу вниз до выбранного места.
- Если прокрутить страницу больше чем на 1 экран вниз, справа внизу должна появляться кнопка "Наверх" с фиксированным позиционариванием. При клике на нее - плавно прокрутить страницу в самый верх.
- Добавить под одной из секций кнопку, которая будет выполнять функцию `slideToggle()` для данной секции.

#### Литература:
- [Якоря](http://htmlbook.ru/samhtml/yakorya)
- [jQuery для начинающих](http://anton.shevchuk.name/javascript/jquery-for-beginners/)
- [Стандартные анимации jQuery](https://jqbook.net.ru/jquery/Effects)
*/
